Comment 2 for bug 1838180

The strange thing here is that 18.10 and 19.04 use the same versions of bluez and pulseaudio. So I don't think those are going to be the problem.